{
  "id": "fvtt-hamalron",
  "title": "Hamalron JDR",
  "description": "Hamalron JDR - Système de jeu pour Foundry VTT",
  "manifest": "https://www.uberwald.me/gitea/public/fvtt-hamalron/raw/branch/main/system.json",
  "download": "#{DOWNLOAD}#",
  "url": "https://www.uberwald.me/gitea/public/fvtt-hamalron",
  "license": "LICENSE",
  "version": "13.0.0",
  "authors": [
    {
      "name": "Uberwald",
      "discord": "LeRatierBretonnien"
    }
  ],
  "flags": {
    "hotReload": {
      "extensions": ["css", "html", "hbs", "json"],
      "paths": ["acks.css", "./", "templates", "css", "lang/en.json"]
    }  },
  "compatibility": {
    "minimum": "13",
    "verified": "13"
  },
  "esmodules": ["fvtt-hamalron.mjs"],
  "styles": ["css/fvtt-hamalron.css"],
  "languages": [
    {
      "lang": "fr",
      "name": "Français",
      "path": "lang/fr.json"
    }
  ],
  "documentTypes": {
    "Actor": {
      "personnage": { "htmlFields": ["historial"] },
      "pnj": { "htmlFields": ["description", "notes"] }
    },
    "Item": {
      "arme": { "htmlFields": ["description"] },
      "armure": { "htmlFields": ["description"] },
      "competence": { "htmlFields": ["description"] },
      "equipement": { "htmlFields": ["description"] },
      "faction": { "htmlFields": ["description"] },
      "langue": { "htmlFields": ["description"] },
      "peuple": { "htmlFields": ["description"] },
      "region": { "htmlFields": ["description"] },
      "sortilege": { "htmlFields": ["description"] },
      "tarot": { "htmlFields": ["description"] }
    }
  },
  "packs": [
    {
      "name": "hamalron-items",
      "banner": "systems/fvtt-hamalron/assets/ui/banner_compendium.png",
      "label": "Hamalron - Base",
      "system": "fvtt-hamalron",
      "path": "packs-system/hamalron-items.db",
      "type": "Item"
    }
  ],
  "grid": {
    "distance": 10,
    "units": "m"
  },
  "primaryTokenAttribute": "hp",
  "socket": true,
  "background": "systems/fvtt-hamalron/assets/ui/hamalron_background_01.webp"
}
